### Method

# Handy ExpanderRow set_show_enable_switch

since: 1.0

#### Declaration [src]

    void
    hdy_expander_row_set_show_enable_switch (
      HdyExpanderRow* self,
      gboolean show_enable_switch
    )

#### Description [src]

Sets whether the switch enabling the expansion of `self` is visible.

Available since: 1.0

Sets property | `Handy.ExpanderRow:show-enable-switch`

#### Parameters

`show_enable_switch`

  Type: `gboolean`

  `TRUE` to show the switch enabling the expansion.